#wave_detail_area section .right_area {
    width: 100%;
}
#wave_detail_area section .wave_detail_list > li {
    width: 100%;
}
#wave_detail_area section .wave_detail_list > li > div#detail_wave_simulator .graph {
    width: 100%;
}
#wave_detail_area {
    width: 100% !important;
}
#wave_detail_area .graph img {
    width: 100%;
}
#wave_detail_area section .wave_detail_list > li .timeline {
    width: 80% !important;
    text-align: center;
    margin: auto;
}
#wave_detail_area section .wave_detail_list > li .timeline img {
    width: 100%;
}
#wave_detail_area section .wave_detail_list > li .rain_cloud_simu .play {
    margin: auto !important;
    width: 100%;
    text-align: center;
}
.tab-item nav img {
    width: 30px;
}
#area_data_list_gpv .modal_inner {
    width: 100%;
    padding: 1px;
}
#area_data_list_weather .wrapper-tab, #area_data_list_gpv .wrapper-tab {
    width: 90%;
}
.content_are_weather {
    padding: 10px !important;
}


.graph_outside {
    padding-bottom: 50px;
    margin-bottom : 10px;
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-thumb {
    border-radius: 20px;
    background-color: #C3C3C3;
    border: 1px solid #eee;
}
.modal .modal_inner .thums{
    margin-top: 12px;
}
.current_time{
    display: none;
}
.overlay-chart {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    z-index: 99999;
    opacity: 0;
    min-width: 1000px;
}
.graph_outside .detail-chart{
    min-width: 600px !important;
}
.unit{
    display: none !important;
}
.modal .modal_inner .graph_outside .pinpoint_swell_chart{
    max-width: 5000px;
}
.wind-length-1200,
.wind-length-1500,
.wind-length-2000,
.wind-length-3000{
    width: 1000px !important;
}

.wind-length-5000{
    width: 3600px !important;
}

/*
swell
*/

.swell-wind-length-2000,
.swell-wind-length-1500,
.swell-wind-length-3000,
.swell-wind-length-5000
{
    width: 1000px !important;
}

.no-background{
    background: none !important;
}
#wave_detail_area #change-margin{
    margin: 20px 0px 0px;
}
#area_data_list_cloud .modal_inner {
    width: 90%;
    margin: 0px auto;
}

/*
change chart
*/


.custom-modal-chart .modal_inner {
    height: 100%;
    overflow: auto;
}
.custom-modal-chart li {
    margin-bottom: 50px;
    float: left;
}
.custom-modal-chart li span,.custom-modal-chart-wind li span{
    background: #022455;
    color: #fff;
    display: block;
    padding: 5px;
    margin-bottom: 10px;
}
#area_data_list_wind .modal_inner .thums li h5, #area_data_list_cloud .modal_inner .thums li h5{
    font-weight: bold;
    background: none;
    padding: 0;
    display: inline;
}


#area_data_list_wind .modal_inner .thums li,
#area_data_list_cloud .modal_inner .thums li{
    margin: 0;
    width: auto;
}

#area_data_list_wind .modal_inner .thums .active h5,
#area_data_list_cloud .modal_inner .thums .active h5{
	background-color: #3F77AD;
    color: white;
}

.wave-area-name{
    display: inline;
    font-size: large;
}

.modal .modal_inner .wind_icon img{
    width: 15px !important;
    height: 15px !important;
}
.gpv-thumbnail-handle-tab{
    cursor: pointer;
}
.thumbnail-tab-item img{
    height: 102px;
}
.wrapper-tab img{
    height: 300px !important;
}
.tab-item nav img {
    width: 50px !important;
    height: auto !important;
}

#wave_detail_area.wave_detail_area_swell {
    background-color: #FFFFFF;
}
.modal_inner .chart-prev-btn{
    float: left;
}
.modal_inner.rain_cloud_simu .chart-prev-btn{
    float: none;
}
.thumbnail-tab-item .active{
    background: #ebeff9;
}

.thumbnail-tab-item .deactive{
    background: none;
}

.p-area-name span {
    display: inline;
    background: #ffff00;
    color: #000000;
}
.wind-multi .thums{
    box-sizing: border-box;
    white-space: nowrap;
    overflow: scroll !important;
}
.h-800 .graph_outside ,.wind-multi .graph_outside{
    padding-bottom : 2px !important;
}
.h-300 .pinpoint_swell_chart{
    height: 300px !important;
}
.float_none .chart-prev-btn{
    float: none;
}
.wrap-btn-close{
    margin: 13px 15px 0 0 !important;text-align: right;
}
.no-padding{
    padding: 0 !important;
}
.rain_cloud_simu .date-time-from-img{
    margin-bottom: 10px !important;
    font-weight: normal !important;
}
.modal .rain_cloud_simu .date-time-from-img{
    margin-bottom: 10px !important;
}
#area_data_list_wind .modal_inner .thums {
    position: absolute;
    top: 463px;
    left: 30px;
}
.title-wind{
/*    margin-bottom: 60px !important;*/
}
